{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Làm sạch toàn bộ phòng giao dịch"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Làm sạch kính khu vực quầy giao dịch"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Làm sạch khu vực kho"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ phòng giao dịch + thu gom rác về nơi quy định"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}